Job satisfaction: comparability across BHPS and Understanding Society
11/27/2019 02:57 PM - C Josten

Status: Resolved Start date: 11/27/2019
Priority: High % Done: 100%
Assignee:

Category: Harmonisation

Description

Hi! I'd be interested to know whether there is a joint "job satisfaction variable" that can be used across teh BHPS and Understanding
Society. There seems to be jbsat_bh for the BHPS and jbsat for Understanding Society and they seem to be equivalent. But | would
like to know whether they can be used as equivalents or whether there is a reason those have not yet been harmonised?

Thanks and best,
C

History

#1 - 11/28/2019 04:50 PM - Stephanie Auty
- Category set to Harmonisation

- Status changed from New to Feedback

- Assignee set to C Josten

- % Done changed from 0 to 70

- Private changed from Yes to No

Dear C,

The main reason we have not harmonised these variables was that jbsat in BHPS wasn't asked of self employed participants, but in UKHLS it is. If
you want to use it for employees only you may decide to consider the variables harmonisable. Other differences to take into account when deciding
are that the question wording is slightly different, as you can see in the questionnaires (
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires), and the responses area all labelled (e.g. somewhat satisfied) in
UKHLS but only 1, 4, 7 are labelled in BHPS.

Best wishes,
Stephanie

#2 - 08/15/2022 03:34 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (C Josten)

- % Done changed from 70 to 100
